## liblivemedia 2010.11.17

=== debian/changelog ===
liblivemedia (2010.11.17-1) experimental; urgency=low

  [ Christophe Mutricy ]
  * New upstream version 2010.11.17
  * Refresh patches
  * Update upstream ChangeLog
  * Set policy to 3.9.1
  * Upload to experimental until Squeeze is released

  [ Benjamin Drung ]
  * Refresh patches.
  * Switch to dpkg-source 3.0 (quilt) format.

  [ Alessio Treglia ]
  * Correct team's name in the Maintainer field.
  * debian/control: Wrap long lines and shorten indentation.

 -- Christophe Mutricy <xtophe@videolan.org>  Tue, 30 Nov 2010 22:55:53 +0100

liblivemedia (2010.04.09-1) unstable; urgency=medium

  * New upstream version 2010.04.09
  * Correctly document that we use a GPL'd patch and so the package is
    GPL'd (Closes: #578161)
  * Explain the license change in NEWS
  * Set urgency to medium as it closes a RC bug
  * Refresh patches

 -- Christophe Mutricy <xtophe@videolan.org>  Thu, 22 Apr 2010 12:21:42 +0200

liblivemedia (2010.02.10-1) unstable; urgency=low

  * New upstream version 2010.02.10 (Closes: #565473)
  * ip_mreq_source is defined in all glibc not just on kfreebsd. Fix
    hurd FTBFS
  * Add an helper in debian/rules to get upstream.changelog
  * Refresh patch
  * Update upstream changelog
  * Point to LGPL-2.1 and update a little bit debian/copyright
  * Set policy to 3.8.4 (no change needed)

 -- Christophe Mutricy <xtophe@videolan.org>  Wed, 10 Feb 2010 11:02:43 +0100

liblivemedia (2009.11.27-1) unstable; urgency=low

  * New upstream release (Closes: #560729, LP: #227610)
  * Remove patches applied upstream
  * Refresh patches
  * Set policy to 3.8.3
  * Move the packaging to Git
  * Update upstream changelog

 -- Christophe Mutricy <xtophe@videolan.org>  Sat, 19 Dec 2009 12:17:36 +0100

liblivemedia (2008.07.25-2) unstable; urgency=low

  * rules: we need to patch before ./genMakefile 
  * control: Xs-Vcs-  -> Vcs-
  * add a watch file 

 -- Christophe Mutricy <xtophe@videolan.org>  Fri, 29 Aug 2008 19:49:40 +0200

liblivemedia (2008.07.25-1) unstable; urgency=low

  * New upstream release (Closes: #453449)
  * Add Homepage field
  * New patch by Remi Denis-Courmont to fix an unsafe use of setlocale()
  * Bump up Standards-Version to 3.8.0
  * Don't ignore make clean error
  * Add myself as uploader
  * Install MPEG2TransportStreamIndexer (Closes: #453511)
  * Refresh patches and delete 020_cxx_headers.diff

 -- Christophe Mutricy <xtophe@videolan.org>  Wed, 27 Aug 2008 00:40:51 +0200

liblivemedia (2007.02.20-2) unstable; urgency=low

  * debian/copyright:
    + Fixed upstream URL (Closes: #386739).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 17 Mar 2007 22:05:49 +0100

liblivemedia (2007.02.20-1) unstable; urgency=low

  * New upstream release (Closes: #386740).
  * Refreshed all patches.

  * debian/rules:
    + Ship new live555MediaServer binary.
  * debian/control:
    + Set pkg-multimedia-maintainers as main maintainer.
    + Added Vcs fields.
  * debian/compat:
    + Set compat to 5.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 16 Mar 2007 21:45:22 +0100

liblivemedia (2006.07.04-2) unstable; urgency=low

  * debian/control:
    + Set policy to 3.7.2.

  * 021_ip_mreq_source.diff:
    + kFreeBSD FTBFS patch courtesy of Petr Salinger (Closes: #399679).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 22 Feb 2007 00:59:00 +0100

liblivemedia (2006.07.04-1) unstable; urgency=low

  * New upstream release.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu,  3 Aug 2006 18:25:42 +0200

liblivemedia (2006.03.17-2) unstable; urgency=low

  * Switched patch system to quilt.
  * debian/control:
    + Build-depend on quilt.

  * 010_propagate_cflags.diff: (new patch from old diff.gz) properly
    propagate $(CFLAGS) when entering new directories.

  * 010_proper_link_order.diff: (new patch from old diff.gz) fixed order
    of libraries in the link line.

  * 010_static_link.diff: (new patch from old diff.gz) create static
    libraries instead of a shared one.

  * 020_cxx_headers.diff: (new patch from old diff.gz) fixed inclusion of
    C headers instead of C++.

  * 020_invalid_casts.diff: (new patch from old diff.gz) fixed invalid casts
    from integer to (void *).

  * 040_changelog.diff: (new patch from old diff.gz) added upstream changelog
    to the distribution.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 30 Mar 2006 15:59:49 +0200

liblivemedia (2006.03.17-1) unstable; urgency=low

  * New upstream release.
  * This release properly builds with gcc 4.1 (Closes: #356592).
  * debian/control:
    + Replaced occurrences of live.com to live555.com.
  * debian/openRTSP.html:
    + Included documentation from http://www.live555.com/openRTSP/ for
      the openRTSP binary (Closes: #345510).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 20 Mar 2006 10:41:50 +0100

liblivemedia (2005.10.05-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Oops, fixed a bug that compiled both library versions as PIC.
  * debian/copyright:
    + Updated the FSF address.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu,  6 Oct 2005 21:42:46 +0200

liblivemedia (2005.07.21-1) unstable; urgency=low

  * New upstream release.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 21 Jul 2005 16:36:47 +0200

liblivemedia (2005.06.16-1) unstable; urgency=low

  * New upstream snapshot.
  * CXX transition upload.
  * debian/control:
    + Set policy to 3.6.2.1.
    + New livemedia-utils package containing the compiled example tools,
      including openRTSP (Closes: #267602, #271383). The source code for them
      is still in liblivemedia-dev as examples.
    + Mention "RTSP" in the short description, and tool names such as openRTSP
      in the long description (Closes: #304255).
  * Included upstream changelog in the package.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 15 Jul 2005 14:51:34 +0300

liblivemedia (2005.04.01-1) unstable; urgency=low


