## liblivemedia 2011.07.21

=== debian/changelog ===
liblivemedia (2011.07.21-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Changed some member variables from "private:" to "protected:",
      to make subclassing easier.
    - Added a sanity check to the "RTP-over-TCP" handling code in
      "RTPInterface.cpp" to alleviate a strange condition (perhaps a bug).

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Jul 2011 10:42:46 +0200

liblivemedia (2011.07.08-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Updated the RTSP server implementation to check the "Content-Length:"
      header (if present) in incoming requests. Most commands don't include
      extra data after the <CR><LF><CR><LF>, and thus don't need a
      "Content-Length:" header.  However, two commands (GET_PARAMETER and
      SET_PARAMETER) include extra data, and thus have a "Content-Length:"
      header. We now check this value, to make sure that we've received all
      of the required data for each request.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Jul 2011 15:49:16 +0200

liblivemedia (2011.06.16-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Updated "AC3AudioRTPSink" and "AC3AudioRTPSource" to conform to RFC4184,
      which defines the RTP payload format for AC-3 audio. Previously, we were
      using a different, incompatible payload format (that had been defined by
      an initial draft document, but which differed from that defined in the
      final RFC.  Unfortunately, this means that older clients that use our
      code - including existing binary versions of VLC and MPlayer - will no
      longer be able to play AC-3/RTP streams from our server (until they are
      rebuilt using this newest version of our library).
    - Updated "AC3AudioStreamFramer" - and added a new class
      "AC3AudioFileServerMediaSubsession" - to support streaming from an AC-3
      audio file. We also added this support to the "testOnDemandRTSPServer"
      demo application, and to the "LIVE555 Media Server" (currently just the
      source code; not the prebuilt binary versions).
    - Moved the definition of "class StreamState" from
      OnDemandServerMediaSubsession.cpp to OnDemandServerMediaSubsession.hh.
      Even though "class StreamState" is used only internally, in the
      implementation of "OnDemandServerMediaSubsession", moving its definition
      to the header file makes it possible for subclasses of
      "OnDemandServerMediaSubsession" to access it.

 -- Alessio Treglia <alessio@debian.org>  Tue, 21 Jun 2011 11:42:15 +0200

liblivemedia (2011.05.25-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release:
    - Fix a bug in "RTSPClient" which was causing clients to crash if
      servers returned a 401 error code, but without a "WWW-Authenticate:"
      header.

 -- Alessio Treglia <alessio@debian.org>  Thu, 26 May 2011 13:00:25 +0200

liblivemedia (2011.03.14-1) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

  [ Benjamin Drung ]
  * Revert "A bit of style: wrap lines and fix indentation."

  [ Alessio Treglia ]
  * New upstream release.
  * Update upstream ChangeLog.
  * Fix small typo in debian/rules.
  * debian/copyright: Update copyright years.
  * Bump Standards.
  * Refresh 022_safe_setlocale.diff patch.

 -- Alessio Treglia <alessio@debian.org>  Sun, 24 Apr 2011 10:56:23 +0200
