## liblivemedia 2011.09.02

=== debian/changelog ===
liblivemedia (2011.09.02-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Updated "MultiFramedRTPSource" to more cleanly handle the situation
      where the sender's SSRC changes.
  * Force close-on-exec flag (Closes: #639007), patch by Rémi Denis-Courmont.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Sep 2011 11:51:51 +0200

liblivemedia (2011.08.22-1) unstable; urgency=low

  * Team upload.
  * New upstream release::
    - Updated the "RTSPServer" code to handle a rare condition whereby
      handleRequestBytes() gets called recursively. This can happen only
      when we handle a "DESCRIBE" by re-calling the event loop (e.g., to
      wait for SDP parameters to become available).)  If this happens,
      we need to make sure that we don't delete the "RTSPClientSession"
      object until we leave the outermost call.

 -- Alessio Treglia <alessio@debian.org>  Fri, 26 Aug 2011 17:17:25 +0200
