## liblivemedia 2011.12.23

=== debian/changelog ===
liblivemedia (2011.12.23-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #652661).
  * Refresh patches and drop patches that are applied upstream in a similar way.
  * Pull latest upstream changelog.
  * We don't carry any GPL'd patches any more. The package license is back
    to LGPL.
  * Add build-arch and build-indep targets to make lintian happy.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 30 Dec 2011 14:49:20 +0100
