=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
- Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
- Christophe Mutricy <xtophe@videolan.org>
+           Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
+           Christophe Mutricy <xtophe@videolan.org>
 Build-Depends: debhelper (>= 5.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://live555.com
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/liblivemedia.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/liblivemedia.git
@@ -15,7 +15,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- ${shlibs:Depends}
+         ${shlibs:Depends}
 Description: multimedia RTSP streaming library
  The live555.com streaming media code is a set of C++ libraries for multimedia
  streaming, using open standard protocols (RTP/RTCP, RTSP, SIP). These
@@ -32,7 +32,7 @@
 Section: net
 Architecture: any
 Depends: ${misc:Depends},
- ${shlibs:Depends}
+         ${shlibs:Depends}
 Description: multimedia RTSP streaming tools
  The live555.com streaming media code is a set of C++ libraries for multimedia
  streaming, using open standard protocols (RTP/RTCP, RTSP, SIP). These
