=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,10 @@
 	./genMakefiles linux
 	touch configure-stamp
 
-build: build-stamp
-build-stamp:  configure-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp: configure-stamp
 	dh_testdir
 	cp debian/upstream.changelog changelog.txt
 	for f in BasicUsageEnvironment \
