## liblivemedia 2012.02.29

=== debian/changelog ===
liblivemedia (2012.02.29-2) unstable; urgency=low

  * Team upload.
  * Refresh upstream changelog.
  * Re-enable synchronous interface in RTSPClient to avoid API breakage.

 -- Alessio Treglia <alessio@debian.org>  Mon, 05 Mar 2012 10:40:31 +0100

liblivemedia (2012.02.29-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 02 Mar 2012 08:01:26 +0100

liblivemedia (2012.02.04-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Fri, 17 Feb 2012 16:05:22 +0100
