=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
            Christophe Mutricy <xtophe@videolan.org>
 Build-Depends: debhelper (>= 5.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live555.com
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/liblivemedia.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/liblivemedia.git
