=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	[ ! -f Makefile ] || $(MAKE) clean
 	rm -f `find . -name '*.a'`
 	rm -f `find . -name Makefile`
-	dh_clean
+	dh_clean -XtestProgs/#cd#
 
 install: build
 	dh_testdir
