## liblivemedia 2012.05.17

=== debian/changelog ===
liblivemedia (2012.05.17-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 12 Aug 2012 09:36:05 +0200

liblivemedia (2012.05.17-1) unstable; urgency=low

  * New upstream release.
  * Retrieve up-to-date upstream changelog.

 -- Alessio Treglia <alessio@debian.org>  Wed, 06 Jun 2012 12:12:58 +0200

liblivemedia (2012.05.03-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 18 May 2012 15:05:01 +0200

liblivemedia (2012.05.03-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Adjust dh_clean call to not modify upstream sources.

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 May 2012 11:38:26 +0200

liblivemedia (2012.04.21-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh all patches.
  * Add the new live555ProxyServer to livemedia-utils.

 -- Alessio Treglia <alessio@debian.org>  Tue, 24 Apr 2012 01:22:12 +0200

liblivemedia (2012.04.04-1) unstable; urgency=low

  * Team upload.

  [ Fabian Greffrath ]
  * Only rebuild the four libraries with PIC, not the entire source four
    times.

  [ Alessio Treglia ]
  * New upstream release.
  * Refresh patches.
  * Remove -XtestProgs/#cd# from dh_clean's options, it is no longer
    needed.
  * Update debian/copyright as per copyright format 1.0.

 -- Alessio Treglia <alessio@debian.org>  Fri, 13 Apr 2012 01:39:53 +0200
