=== debian/control ===
--- 
+++ 
@@ -42,6 +42,6 @@
  Time Streaming Protocol) or SIP (Session Initiation Protocol) clients and
  servers.
  .
- This package contains the live555.com streaming server (live555MediaServer),
- the example programs (openRTSP, playSIP, sapWatch, vobStreamer) and a variety
- of test tools.
+ This package contains the live555.com streaming servers (live555MediaServer
+ and live555ProxyServer), the example programs (openRTSP, playSIP, sapWatch,
+ vobStreamer) and a variety of test tools.
