=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	cp debian/upstream.changelog changelog.txt
 	for f in BasicUsageEnvironment \
 	            UsageEnvironment liveMedia groupsock; do \
-	  CFLAGS="$(CFLAGS) -fPIC -DPIC" $(MAKE) || exit 1; \
+	  CFLAGS="$(CFLAGS) -fPIC -DPIC" $(MAKE) -C $${f} || exit 1; \
 	  mv "$${f}/lib$${f}.a" "$${f}/lib$${f}_pic.a"; \
 	done
 	$(MAKE) clean
@@ -47,7 +47,7 @@
 	[ ! -f Makefile ] || $(MAKE) clean
 	rm -f `find . -name '*.a'`
 	rm -f `find . -name Makefile`
-	dh_clean -XtestProgs/#cd#
+	dh_clean -XliveMedia/#RTSPClient.cpp#
 
 install: build
 	dh_testdir
@@ -61,6 +61,7 @@
 	  dh_install -pliblivemedia-dev "$${f}/lib$${f}_pic.a" "usr/lib"; \
 	done
 	dh_install -plivemedia-utils mediaServer/live555MediaServer /usr/bin
+	dh_install -plivemedia-utils proxyServer/live555ProxyServer /usr/bin
 	for f in openRTSP playSIP sapWatch testAMRAudioStreamer \
 	          testMP3Receiver testMP3Streamer \
 	          testMPEG1or2AudioVideoStreamer \
