## liblivemedia 2013.01.15

=== debian/changelog ===
liblivemedia (2013.01.15-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Drop linker-flags.patch (accepted upstream).

 -- Benjamin Drung <bdrung@debian.org>  Wed, 16 Jan 2013 14:20:43 +0100

liblivemedia (2013.01.05-3) experimental; urgency=low

  * Team upload.
  * Add a pkg-config file for the shared libraries.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 16 Jan 2013 02:24:14 +0100

liblivemedia (2013.01.05-2) experimental; urgency=low

  * Team upload.
  * Move example code into liblivemedia-dev package (where it belongs).
  * Add -fPIC -DPIC to CXXFLAGS in addition to CFLAGS to really build a
    static PIC version.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 14 Jan 2013 09:00:35 +0100

liblivemedia (2013.01.05-1) experimental; urgency=low

  * Team upload.
  * New upstream release (supporting shared libraries).
  * Switch to short format debhelper 9.
  * Drop 010_propagate_cflags.diff and 301_hardening.patch (improved version
    accepted by upstream).
  * Remove the not DFSG-free upstream changelog and replace it with a URL.
  * Drop 022_synchronous_rtspclient.patch.
  * Add shared libraries. (Closes: #662774)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 05 Jan 2013 11:57:46 +0100

liblivemedia (2012.11.30-1) experimental; urgency=low

  * Team upload.
  * New upstream release:
    - Fixed another bug in the "ProxyServerMediaSession" destructor.
    - Fixed a bug in "ProxyServerMediaSession" that would be triggered if an
      "RTSPServer" that uses such an object were deleted. (This also fixes a
      memory leak that would occur if a proxy's back-end server failed, but
      then restarted.)
    - Fixed a bug in "ProxyRTSPClient" that was causing some background tasks
      to not be halted when a "ProxyServerMediaSession" deleted.
  * Refresh debian/patches/301_hardening.patch, partially adopted upstream.
  * Update upstream changelog.

 -- Alessio Treglia <alessio@debian.org>  Fri, 07 Dec 2012 14:29:31 +0000

liblivemedia (2012.11.16-1) experimental; urgency=low

  * Team upload.
  * Imported Upstream version 2012.11.16
  * Refresh patches.
  * Update upstream changelog.
  * Enable hardening flags.
  * debian/patches/301_hardening.patch:
    - Prevent build failure when compiled with -Wformat
      -Werror=format-security.
    - Pass LDFLAGS to the linker.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 22 Nov 2012 12:58:55 +0000

liblivemedia (2012.10.24-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Update upstream changelog.

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Nov 2012 11:21:15 +0000

liblivemedia (2012.08.31-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Update upstream changelog.

 -- Alessio Treglia <alessio@debian.org>  Thu, 06 Sep 2012 17:12:40 +0200
