=== debian/control ===
--- 
+++ 
@@ -5,18 +5,21 @@
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
            Christophe Mutricy <xtophe@videolan.org>
-Build-Depends: debhelper (>= 5.0)
-Standards-Version: 3.9.3
-Homepage: http://live555.com
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/liblivemedia.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/liblivemedia.git
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
+Homepage: http://www.live555.com/liveMedia/
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/liblivemedia.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/liblivemedia.git
 
 Package: liblivemedia-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Description: multimedia RTSP streaming library
+Depends: libbasicusageenvironment0 (= ${binary:Version}),
+         libgroupsock0 (= ${binary:Version}),
+         liblivemedia1 (= ${binary:Version}),
+         libusageenvironment0 (= ${binary:Version}),
+         ${misc:Depends}
+Description: multimedia RTSP streaming library (development files)
  The live555.com streaming media code is a set of C++ libraries for multimedia
  streaming, using open standard protocols (RTP/RTCP, RTSP, SIP). These
  libraries can be used to build applications to stream, receive and process
@@ -28,11 +31,86 @@
  This package contains the headers and static libraries required to build
  applications that use live555.com.
 
+Package: libbasicusageenvironment0
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: multimedia RTSP streaming library (BasicUsageEnvironment class)
+ The live555.com streaming media code is a set of C++ libraries for multimedia
+ streaming, using open standard protocols (RTP/RTCP, RTSP, SIP). These
+ libraries can be used to build applications to stream, receive and process
+ MPEG, H.263+ or JPEG video, several audio codecs, and can easily be extended
+ to support additional codecs. They can also be used to build basic RTSP (Real
+ Time Streaming Protocol) or SIP (Session Initiation Protocol) clients and
+ servers.
+ .
+ This package contains the BasicUsageEnvironment library which defines one
+ concrete implementation (i.e., subclasses) of the "UsageEnvironment" classes,
+ for use in simple, console applications. Read events and delayed operations are
+ handled using a select() loop.
+
+Package: libgroupsock0
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: multimedia RTSP streaming library (network interfaces and sockets)
+ The live555.com streaming media code is a set of C++ libraries for multimedia
+ streaming, using open standard protocols (RTP/RTCP, RTSP, SIP). These
+ libraries can be used to build applications to stream, receive and process
+ MPEG, H.263+ or JPEG video, several audio codecs, and can easily be extended
+ to support additional codecs. They can also be used to build basic RTSP (Real
+ Time Streaming Protocol) or SIP (Session Initiation Protocol) clients and
+ servers.
+ .
+ This package contains the groupsock library. The classes in this library
+ encapsulate network interfaces and sockets. In particular, the "Groupsock"
+ class encapsulates a socket for sending (and/or receiving) multicast datagrams.
+
+Package: liblivemedia1
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: multimedia RTSP streaming library
+ The live555.com streaming media code is a set of C++ libraries for multimedia
+ streaming, using open standard protocols (RTP/RTCP, RTSP, SIP). These
+ libraries can be used to build applications to stream, receive and process
+ MPEG, H.263+ or JPEG video, several audio codecs, and can easily be extended
+ to support additional codecs. They can also be used to build basic RTSP (Real
+ Time Streaming Protocol) or SIP (Session Initiation Protocol) clients and
+ servers.
+ .
+ This package contains the liveMedia library which defines a class hierarchy -
+ rooted in the "Medium" class - for a variety of streaming media types and
+ codecs.
+
+Package: libusageenvironment0
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: multimedia RTSP streaming library (UsageEnvironment classes)
+ The live555.com streaming media code is a set of C++ libraries for multimedia
+ streaming, using open standard protocols (RTP/RTCP, RTSP, SIP). These
+ libraries can be used to build applications to stream, receive and process
+ MPEG, H.263+ or JPEG video, several audio codecs, and can easily be extended
+ to support additional codecs. They can also be used to build basic RTSP (Real
+ Time Streaming Protocol) or SIP (Session Initiation Protocol) clients and
+ servers.
+ .
+ This package contains the UsageEnvironment library. The "UsageEnvironment" and
+ "TaskScheduler" classes are used for scheduling deferred events, for assigning
+ handlers for asynchronous read events, and for outputting error/warning
+ messages. Also, the "HashTable" class defines the interface to a generic hash
+ table, used by the rest of the code.
+ .
+ These are all abstract base classes; they must be subclassed for use in an
+ implementation. These subclasses can exploit the particular properties of the
+ environment in which the program will run - e.g., its GUI and/or scripting
+ environment.
+
 Package: livemedia-utils
 Section: net
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: multimedia RTSP streaming tools
  The live555.com streaming media code is a set of C++ libraries for multimedia
  streaming, using open standard protocols (RTP/RTCP, RTSP, SIP). These
