## liblivemedia 2013.04.30

=== debian/changelog ===
liblivemedia (2013.04.30-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Upload to unstable after the Debian 7.0 release.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 05 May 2013 19:49:35 +0200
