=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Architecture: any
 Depends: libbasicusageenvironment0 (= ${binary:Version}),
          libgroupsock0 (= ${binary:Version}),
-         liblivemedia1 (= ${binary:Version}),
+         liblivemedia7 (= ${binary:Version}),
          libusageenvironment0 (= ${binary:Version}),
          ${misc:Depends}
 Description: multimedia RTSP streaming library (development files)
@@ -66,7 +66,7 @@
  encapsulate network interfaces and sockets. In particular, the "Groupsock"
  class encapsulates a socket for sending (and/or receiving) multicast datagrams.
 
-Package: liblivemedia1
+Package: liblivemedia7
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
