## liblivemedia 2014.01.13

=== debian/changelog ===
liblivemedia (2014.01.13-1+deb8u1build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Tue, 04 Dec 2018 17:26:11 -0500

liblivemedia (2014.01.13-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2018-4013: stack-based buffer overflow in the HTTP packet-parsing
    functionality, potentially resulting in code execution.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 20 Nov 2018 16:12:02 +0100

liblivemedia (2014.01.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Rewrote our MD5 implementation to fix license issue (Closes: #728419)
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.5.
  * Update liblivemedia15 to liblivemedia23.
  * Remove outdated (and probably non-free) openRTSP.html.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 13 Jan 2014 23:50:32 +0100

liblivemedia (2013.10.25-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Link shared libraries with g++ instead of gcc to fix build failure.
  * Refresh patches.
  * Update shared library versions.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 30 Oct 2013 10:30:48 +0100
