=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
            Christophe Mutricy <xtophe@videolan.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.live555.com/liveMedia/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/liblivemedia.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/liblivemedia.git
@@ -15,9 +15,9 @@
 Section: libdevel
 Architecture: any
 Depends: libbasicusageenvironment0 (= ${binary:Version}),
-         libgroupsock0 (= ${binary:Version}),
-         liblivemedia7 (= ${binary:Version}),
-         libusageenvironment0 (= ${binary:Version}),
+         libgroupsock1 (= ${binary:Version}),
+         liblivemedia23 (= ${binary:Version}),
+         libusageenvironment1 (= ${binary:Version}),
          ${misc:Depends}
 Description: multimedia RTSP streaming library (development files)
  The live555.com streaming media code is a set of C++ libraries for multimedia
@@ -49,7 +49,7 @@
  for use in simple, console applications. Read events and delayed operations are
  handled using a select() loop.
 
-Package: libgroupsock0
+Package: libgroupsock1
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -66,7 +66,7 @@
  encapsulate network interfaces and sockets. In particular, the "Groupsock"
  class encapsulates a socket for sending (and/or receiving) multicast datagrams.
 
-Package: liblivemedia7
+Package: liblivemedia23
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -83,7 +83,7 @@
  rooted in the "Medium" class - for a variety of streaming media types and
  codecs.
 
-Package: libusageenvironment0
+Package: libusageenvironment1
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
