=== debian/watch ===
version=3
http://live555.com/liveMedia/public/live\.(.*)\.tar\.gz
