## liblivemedia 2016.02.09

=== debian/changelog ===
liblivemedia (2016.02.09-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Feb 2016 17:48:34 +0100

liblivemedia (2016.01.29-2) unstable; urgency=medium

  * debian/control: Mark all packages except livemdia-utils as Multi-Arch:
    same.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 30 Jan 2016 19:27:43 +0100

liblivemedia (2016.01.29-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 30 Jan 2016 19:11:51 +0100

liblivemedia (2016.01.20-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Jan 2016 21:49:39 +0100

liblivemedia (2016.01.16-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 18 Jan 2016 17:49:11 +0100

liblivemedia (2016.01.12-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 12 Jan 2016 21:00:47 +0100

liblivemedia (2015.12.22-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump:
    - libbasicusageenvironment0 -> libbasicusageenvironment1.
    - libgroupsock1 -> libgroupsock8.
    - liblivemedia23 -> liblivemedia50.
    - libusageenvironment1 -> libusageenvironment3.
  * debian/upstream.changelog: Remove useless "upstream" changelog.
  * debian/control:
    - Update Standards-Version.
    - Update Vcs-Browser.
    - Drop obsolete Pre-Depends.
    - Add myself to uploaders.
  * Update copyright years
  * debian/patches:
    - Refreshed patches.
    - 020_invalid_casts.patch: Removed, no longer needed.
  * debian/rules: No longer build static libraries. There are no consumers in
    the archive.
  * debian/README.Debian: Removed, no longer needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 22 Dec 2015 22:34:32 +0100
