=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
-           Christophe Mutricy <xtophe@videolan.org>
+           Christophe Mutricy <xtophe@videolan.org>,
+           Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.live555.com/liveMedia/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/liblivemedia.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/liblivemedia.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/liblivemedia.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/liblivemedia.git
 
 Package: liblivemedia-dev
 Section: libdevel
 Architecture: any
-Depends: libbasicusageenvironment0 (= ${binary:Version}),
-         libgroupsock1 (= ${binary:Version}),
-         liblivemedia23 (= ${binary:Version}),
-         libusageenvironment1 (= ${binary:Version}),
+Multi-Arch: same
+Depends: libbasicusageenvironment1 (= ${binary:Version}),
+         libgroupsock8 (= ${binary:Version}),
+         liblivemedia50 (= ${binary:Version}),
+         libusageenvironment3 (= ${binary:Version}),
          ${misc:Depends}
 Description: multimedia RTSP streaming library (development files)
  The live555.com streaming media code is a set of C++ libraries for multimedia
@@ -31,9 +33,9 @@
  This package contains the headers and static libraries required to build
  applications that use live555.com.
 
-Package: libbasicusageenvironment0
+Package: libbasicusageenvironment1
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: multimedia RTSP streaming library (BasicUsageEnvironment class)
  The live555.com streaming media code is a set of C++ libraries for multimedia
@@ -49,9 +51,9 @@
  for use in simple, console applications. Read events and delayed operations are
  handled using a select() loop.
 
-Package: libgroupsock1
+Package: libgroupsock8
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: multimedia RTSP streaming library (network interfaces and sockets)
  The live555.com streaming media code is a set of C++ libraries for multimedia
@@ -66,9 +68,9 @@
  encapsulate network interfaces and sockets. In particular, the "Groupsock"
  class encapsulates a socket for sending (and/or receiving) multicast datagrams.
 
-Package: liblivemedia23
+Package: liblivemedia50
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: multimedia RTSP streaming library
  The live555.com streaming media code is a set of C++ libraries for multimedia
@@ -83,9 +85,9 @@
  rooted in the "Medium" class - for a variety of streaming media types and
  codecs.
 
-Package: libusageenvironment1
+Package: libusageenvironment3
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: multimedia RTSP streaming library (UsageEnvironment classes)
  The live555.com streaming media code is a set of C++ libraries for multimedia
