=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_configure:
	./genMakefiles linux-with-shared-libraries

override_dh_auto_install:
	dh_auto_install -- \
		PREFIX=/usr \
		LIBDIR=/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
