## liblivemedia 2016.07.19

=== debian/changelog ===
liblivemedia (2016.07.19-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Jul 2016 01:00:01 +0200

liblivemedia (2016.06.26-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 27 Jun 2016 21:46:24 +0200

liblivemedia (2016.04.21-1) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version.

  [ Helmut Grohne ]
  * Fix FTCBFS. Export CC and CXX with cross compilers. (Closes: #823593)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 14 May 2016 00:56:38 +0200

liblivemedia (2016.04.01-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 05 Apr 2016 21:20:25 +0200

liblivemedia (2016.03.16-1) unstable; urgency=medium

  * New upstream release.
  * SONAME bump: liblivemedia50 -> liblivemedia52.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Mar 2016 18:51:37 +0100
