=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Christophe Mutricy <xtophe@videolan.org>,
            Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.live555.com/liveMedia/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/liblivemedia.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/liblivemedia.git
@@ -18,7 +18,7 @@
 Multi-Arch: same
 Depends: libbasicusageenvironment1 (= ${binary:Version}),
          libgroupsock8 (= ${binary:Version}),
-         liblivemedia50 (= ${binary:Version}),
+         liblivemedia52 (= ${binary:Version}),
          libusageenvironment3 (= ${binary:Version}),
          ${misc:Depends}
 Description: multimedia RTSP streaming library (development files)
@@ -68,7 +68,7 @@
  encapsulate network interfaces and sockets. In particular, the "Groupsock"
  class encapsulates a socket for sending (and/or receiving) multicast datagrams.
 
-Package: liblivemedia50
+Package: liblivemedia52
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
