=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,14 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/architecture.mk
+ifeq ($(origin CC),default)
+CC := $(DEB_HOST_GNU_TYPE)-gcc
+endif
+export CC
+ifeq ($(origin CXX),default)
+CXX := $(DEB_HOST_GNU_TYPE)-g++
+endif
+export CXX
 
 %:
 	dh $@ --parallel
