## liblivemedia 2016.11.28

=== debian/changelog ===
liblivemedia (2016.11.28-1+deb9u2) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2019-6256: denial of service when processing get and post
    with identical x-session-cookie within the same tcp session.
  * CVE-2019-7314: use-after-free during RTSP stream termination.
  * CVE-2019-9215: malformed headers lead to invalid memory access
    in the parseAuthorizationHeader function.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 14 Mar 2019 09:25:20 +0100

liblivemedia (2016.11.28-1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2018-4013: stack-based buffer overflow in the HTTP packet-parsing
    functionality, potentially resulting in code execution.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 20 Nov 2018 17:00:02 +0100

liblivemedia (2016.11.28-1) unstable; urgency=medium

  * New upstream release.
  * debian/*.1: Add initial manpages for binaries.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Dec 2016 22:30:03 +0100

liblivemedia (2016.11.17-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 19 Nov 2016 11:08:58 +0100

liblivemedia (2016.11.06-1) unstable; urgency=medium

  * New upstream release.
  * debian/{compat,control,rules}: Bump debhelper compat to 10.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Nov 2016 00:18:20 +0100

liblivemedia (2016.09.22-1) unstable; urgency=medium

  * New upstream release.
  * Bump SONAME: liblivemedia52 -> liblivemedia57.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 23 Sep 2016 19:34:28 +0200

liblivemedia (2016.08.27-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Sep 2016 17:49:36 +0200

liblivemedia (2016.08.07-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 20 Aug 2016 13:58:55 +0200
