=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
            Christophe Mutricy <xtophe@videolan.org>,
            Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Homepage: http://www.live555.com/liveMedia/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/liblivemedia.git
@@ -18,7 +18,7 @@
 Multi-Arch: same
 Depends: libbasicusageenvironment1 (= ${binary:Version}),
          libgroupsock8 (= ${binary:Version}),
-         liblivemedia52 (= ${binary:Version}),
+         liblivemedia57 (= ${binary:Version}),
          libusageenvironment3 (= ${binary:Version}),
          ${misc:Depends}
 Description: multimedia RTSP streaming library (development files)
@@ -68,7 +68,7 @@
  encapsulate network interfaces and sockets. In particular, the "Groupsock"
  class encapsulates a socket for sending (and/or receiving) multicast datagrams.
 
-Package: liblivemedia52
+Package: liblivemedia57
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
